Skip to main content
POST
Create data exchange token

Authorizations

Authorization
string
header
required

To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:

Headers

Accept-Version
string
default:v20260929
required

MX Platform API version.

Example:

"v20260929"

Path Parameters

grantee_client_guid
string
required

The unique id for a grantee client; must match the client_guid of the authenticated client.

Example:

"CLT-7829f71c-2e8c-afa5-2f55-fa3634b89874"

grant_guid
string
required

The unique identifier for the grant. Defined by MX.

Example:

"CLG-7c6f361b-e582-15b6-60c0-358f12466b4b"

Response

201 - application/json

OK

token
string

A signed JWT, valid for 1 hour. Pass it in the MX-3DX-TOKEN header on Data Exchange user, account, and transaction requests.